.odkl-klass-s {
	TEXT-INDENT: -3000px; ZOOM: 1; DISPLAY: inline-block; VERTICAL-ALIGN: middle; OVERFLOW: hidden
}
.odkl-klass {
	TEXT-INDENT: -3000px; ZOOM: 1; DISPLAY: inline-block; VERTICAL-ALIGN: middle; OVERFLOW: hidden
}
.odkl-klass {
	WIDTH: 69px; BACKGROUND: url(odkl_klass.gif) #f93 no-repeat; HEIGHT: 21px
}
.odkl-klass-s {
	WIDTH: 16px; BACKGROUND: url(odkl_klass_s.gif) #f93 no-repeat; HEIGHT: 16px
}
.odkl-klass:hover {
	BACKGROUND-COLOR: #e83
}
.odkl-klass-stat:hover {
	BACKGROUND-COLOR: #e83
}
.odkl-klass-stat:hover {
	BACKGROUND-COLOR: #e83
}
.odkl-share-oc:hover {
	BACKGROUND-COLOR: #e83
}
.odkl-share-oc {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 1px; BORDER-RIGHT-STYLE: none; ZOOM: 1; DISPLAY: inline-block; FONT: 17px arial; BORDER-TOP-STYLE: none; HEIGHT: 19px; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; PADDING-TOP: 1px
}
.odkl-klass-oc {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 1px; BORDER-RIGHT-STYLE: none; ZOOM: 1; DISPLAY: inline-block; FONT: 17px arial; BORDER-TOP-STYLE: none; HEIGHT: 19px; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; PADDING-TOP: 1px
}
.odkl-klass-stat {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 1px; BORDER-RIGHT-STYLE: none; ZOOM: 1; DISPLAY: inline-block; FONT: 17px arial; BORDER-TOP-STYLE: none; HEIGHT: 19px; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; PADDING-TOP: 1px
}
.odkl-share-stat {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 1px; BORDER-RIGHT-STYLE: none; ZOOM: 1; DISPLAY: inline-block; FONT: 17px arial; BORDER-TOP-STYLE: none; HEIGHT: 19px; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; PADDING-TOP: 1px
}
.odkl-share-oc-voted {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 1px; BORDER-RIGHT-STYLE: none; ZOOM: 1; DISPLAY: inline-block; FONT: 17px arial; BORDER-TOP-STYLE: none; HEIGHT: 19px; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; PADDING-TOP: 1px
}
.odkl-klass-oc-voted {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 1px; BORDER-RIGHT-STYLE: none; ZOOM: 1; DISPLAY: inline-block; FONT: 17px arial; BORDER-TOP-STYLE: none; HEIGHT: 19px; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; PADDING-TOP: 1px
}
.odkl-share-stat {
	PADDING-LEFT: 99px; BACKGROUND: url(odkl_klass_stat-neutral.gif) #f93 no-repeat
}
.odkl-share-oc {
	PADDING-LEFT: 99px; BACKGROUND: url(odkl_klass_stat-neutral.gif) #f93 no-repeat
}
.odkl-klass-oc {
	PADDING-LEFT: 70px; BACKGROUND: url(odkl_klass_stat.gif) #f93 no-repeat
}
.odkl-klass-stat {
	PADDING-LEFT: 70px; BACKGROUND: url(odkl_klass_stat.gif) #f93 no-repeat
}
.odkl-klass-oc SPAN {
	BORDER-BOTTOM: #c63 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: auto !important; PADDING-RIGHT: 5px; ZOOM: 1; FONT: 17px/19px arial; BACKGROUND: white; COLOR: #c63; BORDER-TOP: #c63 1px solid; BORDER-RIGHT: #c63 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.odkl-share-oc SPAN {
	BORDER-BOTTOM: #c63 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: auto !important; PADDING-RIGHT: 5px; ZOOM: 1; FONT: 17px/19px arial; BACKGROUND: white; COLOR: #c63; BORDER-TOP: #c63 1px solid; BORDER-RIGHT: #c63 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.odkl-share-stat SPAN {
	BORDER-BOTTOM: #c63 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: auto !important; PADDING-RIGHT: 5px; ZOOM: 1; FONT: 17px/19px arial; BACKGROUND: white; COLOR: #c63; BORDER-TOP: #c63 1px solid; BORDER-RIGHT: #c63 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.odkl-klass-stat SPAN {
	BORDER-BOTTOM: #c63 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: auto !important; PADDING-RIGHT: 5px; ZOOM: 1; FONT: 17px/19px arial; BACKGROUND: white; COLOR: #c63; BORDER-TOP: #c63 1px solid; BORDER-RIGHT: #c63 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.odkl-klass-oc-voted {
	ZOOM: 1; COLOR: #e83; CURSOR: default
}
.odkl-share-oc-voted {
	ZOOM: 1; COLOR: #e83; CURSOR: default
}
.odkl-klass-oc-voted {
	PADDING-LEFT: 20px; BACKGROUND: url(odk_klass_v.gif) no-repeat
}
.odkl-share-oc-voted {
	PADDING-LEFT: 26px; BACKGROUND: url(odkl_klass_s2.gif) no-repeat
}
.odkl-share-oc-voted A {
	COLOR: #e83
}
.odkl-klass-oc-voted A {
	COLOR: #e83
}
.odkl-oc-comment-form {
	Z-INDEX: 2000; BORDER-BOTTOM: #e83 1px solid; POSITION: absolute; BORDER-LEFT: #e83 1px solid; PADDING-BOTTOM: 6px; BACKGROUND-COLOR: white; PADDING-LEFT: 6px; WIDTH: 192px; PADDING-RIGHT: 6px; ZOOM: 1; FONT: 11px verdana, arial, helvetica, sans-serif; HEIGHT: 81px; BORDER-TOP: #e83 1px solid; BORDER-RIGHT: #e83 1px solid; PADDING-TOP: 2px
}
.odkl-oc-comment-form LABEL {
	TEXT-ALIGN: left; PADDING-BOTTOM: 2px; DISPLAY: block; COLOR: #777e5d
}
.odkl-oc-comment-form TEXTAREA {
	BORDER-BOTTOM: #777e5d 1px solid; BORDER-LEFT: #777e5d 1px solid; PADDING-BOTTOM: 1px; OVERFLOW-Y: auto; PADDING-LEFT: 1px; WIDTH: 188px; PADDING-RIGHT: 1px; DISPLAY: block; MARGIN-BOTTOM: 7px; HEIGHT: 35px; BORDER-TOP: #777e5d 1px solid; BORDER-RIGHT: #777e5d 1px solid; PADDING-TOP: 1px
}
.odkl-oc-comment-form INPUT {
	BORDER-BOTTOM: #e83 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #e83 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #f93; PADDING-LEFT: 1px; WIDTH: 104px; PADDING-RIGHT: 1px; DISPLAY: inline-block; FONT: 11px verdana, arial, helvetica, sans-serif; COLOR: white; VERTICAL-ALIGN: middle; BORDER-TOP: #e83 1px solid; CURSOR: pointer; BORDER-RIGHT: #e83 1px solid; PADDING-TOP: 1px
}
.odkl-oc-comment-form SPAN:hover {
	BACKGROUND-COLOR: #e83
}
.odkl-oc-comment-form A {
	COLOR: #777e5d; MARGIN-LEFT: 13px
}
.odkl-oc-comment-form A:hover {
	COLOR: black
}
.odkl-oc-cmnt-hidden {
	WIDTH: 1px; HEIGHT: 1px; VISIBILITY: hidden
}
.odkl-oc-cmnt-err {
	Z-INDEX: 3000; BORDER-BOTTOM: 1px solid; POSITION: absolute; BORDER-LEFT: 1px solid; PADDING-BOTTOM: 7px; MIN-HEIGHT: 14px; PADDING-LEFT: 7px; WIDTH: 225px; PADDING-RIGHT: 17px; DISPLAY: inline; HEIGHT: auto; VISIBILITY: visible; COLOR: black; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid; PADDING-TOP: 7px
}
.odkl-oc-cmnt-ok {
	Z-INDEX: 3000; BORDER-BOTTOM: 1px solid; POSITION: absolute; BORDER-LEFT: 1px solid; PADDING-BOTTOM: 7px; MIN-HEIGHT: 14px; PADDING-LEFT: 7px; WIDTH: 225px; PADDING-RIGHT: 17px; DISPLAY: inline; HEIGHT: auto; VISIBILITY: visible; COLOR: black; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid; PADDING-TOP: 7px
}
.odkl-oc-msg-anchor {
	POSITION: relative; WIDTH: 0px; HEIGHT: 0px; VISIBILITY: hidden
}
.odkl-oc-msg {
	OVERFLOW-X: hidden; FONT: 11px verdana, arial, helvetica, sans-serif
}
.odkl-oc-lbl {
	WIDTH: 15px; PADDING-RIGHT: 6px; FLOAT: left; HEIGHT: 15px
}
.odkl-oc-cmnt-ok .odkl-oc-lbl {
	BACKGROUND: url(ok_14x14.png) no-repeat
}
.odkl-oc-cmnt-err .odkl-oc-lbl {
	BACKGROUND: url(error_14x14.png) no-repeat
}
.odkl-oc-cmnt-err {
	BORDER-BOTTOM-COLOR: #f39998; BACKGROUND-COLOR: #ffbfbf; BORDER-TOP-COLOR: #f39998; BORDER-RIGHT-COLOR: #f39998; BORDER-LEFT-COLOR: #f39998
}
.odkl-oc-cmnt-ok {
	BORDER-BOTTOM-COLOR: #cc9; BACKGROUND-COLOR: #dff0c6; BORDER-TOP-COLOR: #cc9; BORDER-RIGHT-COLOR: #cc9; BORDER-LEFT-COLOR: #cc9
}
.odkl-klass-oc-fc-hidden {
	DISPLAY: none
}
.odkl-share-oc-fc-hidden {
	DISPLAY: none
}
.odkl-share-oc-fc {
	BORDER-BOTTOM: 0px; POSITION: relative; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; ZOOM: 1; DISPLAY: inline-block; HEIGHT: 21px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px !important
}
.odkl-klass-oc-fc {
	BORDER-BOTTOM: 0px; POSITION: relative; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; ZOOM: 1; DISPLAY: inline-block; HEIGHT: 21px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px !important
}
.odkl-share-oc-fc {
	WIDTH: 128px
}
.odkl-klass-oc-fc {
	WIDTH: 99px
}
.odkl-share-oc-fc IFRAME {
	BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px !important; PADDING-LEFT: 0px !important; WIDTH: 100%; PADDING-RIGHT: 0px !important; ZOOM: 1; HEIGHT: 100%; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px !important
}
.odkl-klass-oc-fc IFRAME {
	BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px !important; PADDING-LEFT: 0px !important; WIDTH: 100%; PADDING-RIGHT: 0px !important; ZOOM: 1; HEIGHT: 100%; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px !important
}
